/*
	==========================================================================
	Module: AFStrPTB.js
	==========================================================================
	JavaScript language dependent strings.
	==========================================================================
	The Software, including this file, is subject to the End User License
	Agreement.
	Copyright (c) 1998, Adobe Systems Incorporated, All Rights Reserved.
	==========================================================================
*/

/* ==== Strings ==== */
/* All of our user strings are defined here. Use Shift-JIS encoding for
** double byte platforms. These strings need to be translated for each language. */

/* Each string is presented twice: first, in Macintosh platform encoding, 
** and then in Windows encoding: */
if (app.language == "PTB") {
	if (app.platform == "MAC") {
		IDS_LANGUAGE 		= "PTB";
		IDS_GREATER_THAN	= "Valor invlido: deve ser maior ou igual a %s.";
		IDS_GT_AND_LT		= "Valor invlido: deve ser maior ou igual a %s e menor ou igual a %s.";
		IDS_LESS_THAN		= "Valor invlido: deve ser menor ou igual a %s.";
		IDS_INVALID_MONTH	= "** Invlido **";
		IDS_INVALID_VALUE	= "O valor inserido no corresponde ao formado do campo";
		IDS_AM = "am";
		IDS_PM = "pm";


		/* This string contains month info in the following format:
		** month name or abbreviation (left bracket) month number (right bracket)
		** Note that the first string with the given number will be returned by
		** AFGetMonthString (look in AForm.js)
		** Also note that the months and abbreviations should be in order of most
		** to least definitive in case an abbreviation matches part of another
		** month or abbreviation */
			IDS_MONTH_INFO	=	"Janeiro[1]" +
							"Fevereiro[2]" +
							"Maro[3]" +
							"Abril[4]" +
							"Maio[5]" +
							"Junho[6]" +
							"Julho[7]" +
							"Agosto[8]" +
							"Setembro[9]" +
							"Outubro[10]" +
							"Novembro[11]" +
							"Dezembro12]" +
							"Set[9]" +
							"Jan[1]" +
							"Fev[2]" +
							"Mar[3]" +
							"Abr[4]" +
							"Jun[6]" +
							"Jul[7]" +
							"Ago[8]" +
							"Set[9]" +
							"Out[10]" +
							"Nov[11]" +
							"Dez[12]";
							"January[1]" +
							"February[2]" +
							"March[3]" +
							"April[4]" +
							"May[5]" +
							"June[6]" +
							"July[7]" +
							"August[8]" +
							"September[9]" +
							"October[10]" +
							"November[11]" +
							"December[12]" +
							"Sept[9]" +
							"Jan[1]" +
							"Feb[2]" +
							"Mar[3]" +
							"Apr[4]" +
							"Jun[6]" +
							"Jul[7]" +
							"Aug[8]" +
							"Sep[9]" +
							"Oct[10]" +
							"Nov[11]" +
							"Dec[12]";
	} else {
		IDS_LANGUAGE 		= "PTB";
		IDS_GREATER_THAN	= "Valor invlido: deve ser maior ou igual a %s.";
		IDS_GT_AND_LT		= "Valor invlido: deve ser maior ou igual a %s e menor ou igual a %s.";
		IDS_LESS_THAN		= "Valor invlido: deve ser menor ou igual a %s.";
		IDS_INVALID_MONTH	= "** Invlido **";
		IDS_INVALID_VALUE	= "O valor inserido no corresponde ao formado do campo";
		IDS_AM = "am";
		IDS_PM = "pm";

		/* This string contains month info in the following format:
		** month name or abbreviation (left bracket) month number (right bracket)
		** Note that the first string with the given number will be returned by
		** AFGetMonthString (look in AForm.js)
		** Also note that the months and abbreviations should be in order of most
		** to least definitive in case an abbreviation matches part of another
		** month or abbreviation */
		IDS_MONTH_INFO	=	"Janeiro[1]" +
							"Fevereiro[2]" +
							"Maro[3]" +
							"Abril[4]" +
							"Maio[5]" +
							"Junho[6]" +
							"Julho[7]" +
							"Agosto[8]" +
							"Setembro[9]" +
							"Outubro[10]" +
							"Novembro[11]" +
							"Dezembro12]" +
							"Set[9]" +
							"Jan[1]" +
							"Fev[2]" +
							"Mar[3]" +
							"Abr[4]" +
							"Jun[6]" +
							"Jul[7]" +
							"Ago[8]" +
							"Set[9]" +
							"Out[10]" +
							"Nov[11]" +
							"Dez[12]";
							"January[1]" +
							"February[2]" +
							"March[3]" +
							"April[4]" +
							"May[5]" +
							"June[6]" +
							"July[7]" +
							"August[8]" +
							"September[9]" +
							"October[10]" +
							"November[11]" +
							"December[12]" +
							"Sept[9]" +
							"Jan[1]" +
							"Feb[2]" +
							"Mar[3]" +
							"Apr[4]" +
							"Jun[6]" +
							"Jul[7]" +
							"Aug[8]" +
							"Sep[9]" +
							"Oct[10]" +
							"Nov[11]" +
							"Dec[12]";
	}						
 }
